@charset "utf-8";
/* CSS Document */

	@font-face {
		font-family: MadeWithB;
		src: url("../othercontent/MadeWithB.woff");
	}
	@font-face {
		font-family: "Coming Soon";
		src: url("../othercontent/ComingSoon.woff"); 
	}
/* 
	@font-face {
		font-family: "Coming Soon";
		src: url("../othercontent/BRLNSR.woff"); 
	}
	@font-face {
		font-family: "Coming Soon";
		src: url("../othercontent/BRLNSB.woff"); 
		font-weight: bold;
	}
*/
      body,html {
        margin:0;
        padding:0;
		font-family:"Coming Soon",Arial;
		width:100%;
		overflow:hidden;
      }
	  #SlabDiv {
		  width:100%;
		  height:100%;
		  font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		  overflow:hidden;
		  color:rgba(102,102,102,1);
		  display:none;
	  }
      canvas {
        background-color: black;
      }
	.InnerDiv {
		width: 32%;
		height: 50%;
		float: left;
		border: 0px;
		/*opacity:0.9; */
	}
	.InnerDiv .BackImg {
		z-index:1;
		width:inherit;
		height:inherit;
		position:absolute;
		opacity: 0.9;
	}
	.InnerDiv.large{
		/*border-radius:40px;
		background-color: rgba(255,255,70,1);	 */
	}
	.InnerDiv.small{
		/*background-image:url(../images/brush%20border1.png);
		background-size:cover;*/
		cursor:pointer;
	}
	.InnerDiv:hover.small {
		/*background-color:  rgba(255,255,70,.95);*/
	}
	.InnerDiv.small:hover .BackImg{
		opacity:1;	
	}
	.col1 {
		clear:both;
	}
	#MainTitleDiv {
		position:absolute;
		font-family:MadeWithB;
		text-align:center;
		font-size:60px;
		cursor:default;
	}
	#MainTitleDiv{
		  border-radius:20px;		
		  background-color:  rgba(255,255,70,.9); /* rgba(0,0,153,.9); */
		  border: 0px;		
	}
	#MainDiv {
		position: absolute;
	}
	.TitleDiv {
		text-align:center;
		font-size:36px;
		color: rgba(0,0,153,1); /*rgba(255,255,153,1);*/
		font-variant:small-caps;
		z-index:2;
		position:relative;
	}
	.ContentDiv {
		color:rgba(0,0,153,1); /*rgba(255,255,153,1);*/
		width:86%; /*98%; */
		text-align:justify;
		padding-left:7%; /*1%; */
		overflow:hiddden;
		z-index:5;
		position:relative;
		margin-top: -15px;
	}
	.CloseDiv {
		display:none;
		font-size:40px;
		font-family:MadeWithB;
		position:absolute;
		right: 90px; /*45px; */
		top: 20px; /*5px; */
		cursor:pointer;
		z-index:4;
		color:red;
	}
	.CloseDiv:hover {
		color:black;
	}
	#LoadedDiv {
		display:none;
	}
	#LoaderDiv {
		width:300px;
		height:300px;	
		position:absolute;
		left:45%;
		top:40%;
		display:none;
	}
	#LoaderDiv canvas {
		background-color:transparent;	
	}
	input,textarea {
		background-color:rgba(255,255,70,.5);	
	}
	
	.mx-button {
		float:left;
	}
	.mx-button input {
	    display: none;
	}
	.mx-button label {
		background: #ccc;
		border: 1px solid #888;
		color: #666;
		padding: 5px 10px;
		font-size:12px;
	}
	.mx-button label:hover {
		background: #ddd;
	}
	.mx-button label:active,
	.mx-button input:focus + label {
		background: #aaa;
	}
	.mx-button input:checked + label {
		background: #b4b4b4;
	}
	.InputName {
		height:30px;
		font-size:18px;	
		width:175px;
	}
	textarea {
		width:150px;	
	}
	#ClickDiv {
		display:none;
		position:absolute;
		left:10px;
		top:10px;
		background-color:rgba(172,172,172,.9);
		border-radius: 20px;
		padding-left:10px;	
		padding-right:10px;
		padding-top:5px;
		padding-bottom:5px;
	}
	iframe {
		margin: 0;
		border: 0;
		padding: 0;
	}